<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Desafio 6</title>
</head>
<body>
    <script>
    
    var valorMaior
    a = parseInt (prompt('Digite o primeiro número')); 
    b = parseInt (prompt('Digite o segundo número')); 
    c = parseInt (prompt('Digite o terceiro número'));
    

    if (a >= b) {
        valorMaior = a;
    } else (valorMaior = b);

    if (valorMaior >= c) {
        console.log("Valor Maior:" + valorMaior);

    } else (valorMaior = c);
        console.log("Valor Maior:" + valorMaior);
        console.log("Valor Menor:" + a);
   
   
    /*if (a==b && b==c) {
        console.log("Primeiro número:" + a);
        console.log("Segundo número:" + b);
        console.log("Terceiro número:" + c);
        console.log("Todos os números são iguais!");

}   else if (a > c && c > b) {
        console.log("Primeiro número:" + a);
        console.log("Segundo número:" + b);
        console.log("Terceiro número:" + c);
        console.log("Maior:" + a);
        console.log("Menor:" + b);
} 
    else if (a > b && b > c) {
        console.log("Primeiro número:" + a);
        console.log("Segundo número:" + b);
        console.log("Terceiro número:" + c);
        console.log("Maior:" + a);
        console.log("Menor:" + c);

}   else if (b > a && a > c) {
        console.log("Primeiro número:" + a);
        console.log("Segundo número:" + b);
        console.log("Terceiro número:" + c);
        console.log("Maior:" + b);
        console.log("Menor:" + c);

}   else if (b > c && c > a) {
        console.log("Primeiro número:" + a);
        console.log("Segundo número:" + b);
        console.log("Terceiro número:" + c);
        console.log("Maior:" + b);
        console.log("Menor:" + a);

}   else if (c > b && b > a) {
        console.log("Primeiro número:" + a);
        console.log("Segundo número:" + b);
        console.log("Terceiro número:" + c);
        console.log("Maior:" + c);
        console.log("Menor:" + a);

}   else {
        console.log("Primeiro número:" + a);
        console.log("Segundo número:" + b);
        console.log("Terceiro número:" + c);
        console.log("Maior:" + c);
        console.log("Menor:" + b);
} */


    </script>
</body>
</html>
